{% assign days=include.dates | reverse %}



{% for  d in days %}
   {% if forloop.first %}
<span class="date">
  {% include date-fmt.html date=d jour=include.jour year=include.year %}
</span>

{% else %}
<span class="date passed">
  {% include date-fmt.html date=d jour=include.jour year=include.year %}
</span> 
{% endif %}
{% endfor %}
